.tax-graph * {
	padding:0;
	margin:0;
	border:0
}

#with-cash.tax-graph, #no-cash.tax-graph  {
	height:310px;
	width:24em;
	position:relative;
	float:left;
}

#no-cash.tax-graph  {
	background:url(../graph-background.jpg) no-repeat;
}

#with-cash.tax-graph  {
	background:url(../graph-background2.jpg) no-repeat;
}

/*
	Safari Only (safari will ignore next line)
	background-position:2px 13px;# 
	
	Other Browser
	background-position:2px 16px;
	
	IE 6 and below only
	_background-position:0px 4px !important;
*/

#no-cash.tax-graph, #with-cash.tax-graph {
	background-position:2px 2px;
	_background-position:0px 4px !important
}

#no-cash.tax-graph table, #with-cash.tax-graph table {
	top:0;
	left:0
}


img.modeller-graph {
	width:100%;
	height:100%;
}

.tax-graph table {
	position:absolute;
}

.tax-graph table * {
	position:absolute;
	font-size:10px;
	font-weight:normal;
}

.tax-graph tr.inactive {
	display:none;
	visibility:hidden
}

.tax-graph th, .tax-graph td {
	display:block;
	/*width:40px;*/
	width:4em;
	text-align:center;
	overflow:hidden
}

.tax-graph th {
	color:#ffffff
}

.tax-graph .hide {
	display:none;
	visibility:hidden
}

/* legend settings */

.graph-legend {
	width:1.5em;
	overflow:hidden;
	margin-right:0.5em;
	display:inline;
	position:relative;
	float:left
}

.gray {
	background-color:#646566;
	color:#646566;
}


.blue {
	background-color:#006AB3;
	color:#006AB3;
}


.green {
	background-color:#06992C;
	color:#06992C;
}

/* general settings */
.tax-graph .title-current-pension, .tax-graph .title-target-pension {
	background-color:#006AB3;
	z-index:2
}

.tax-graph .title-current-salary, .tax-graph .title-target-salary {
	background-color:#646566;
}

.tax-graph .title-current-cash, .tax-graph .title-target-cash {
	background-color:#06992C;
	z-index:1
}

.tax-graph .title-current-pension, .tax-graph .value-current-pension {
	left:6.5em;
}

.tax-graph .title-current-pension {
	bottom:-142px;
}

.tax-graph .title-current-salary, .tax-graph .value-current-salary {
	left:1.5em;
}

.tax-graph .title-current-salary {
	bottom:-142px;
}

.tax-graph .title-current-cash, .tax-graph .value-current-cash {
	left:6.5em;
}

.tax-graph .title-target-pension, .tax-graph .value-target-pension {
	left:19.5em;
}

.tax-graph .title-target-pension {
	bottom:-142px;
}

.tax-graph .title-target-salary, .tax-graph .value-target-salary {
	left:14.5em;
}

.tax-graph .title-target-salary {
	bottom:-142px;
}

.tax-graph .title-target-cash, .tax-graph .value-target-cash {
	left:19.5em;
}

/* no-tax current settings*/

#no-cash.tax-graph .title-current-salary {
	height:0px; /* .title.salary.height */
}

#no-cash.tax-graph .value-current-salary {
	bottom:-142px; /* .value.salary.bottom = .title.salary.height - 142*/
}

#no-cash.tax-graph .title-current-pension {
	height:0px; /* .title.pension.height */
}

#no-cash.tax-graph .value-current-pension {
	bottom:-142px; /* .value.pension.bottom = .title.pension.height - 142*/
}

#no-cash.tax-graph .title-current-cash, #no-cash.tax-graph .value-current-cash {
	display:none;
	visibility:hidden
}

/* no-tax target settings*/

#no-cash.tax-graph .title-target-salary {
	height:0px; /* .title.salary.height */
}

#no-cash.tax-graph .value-target-salary {
	bottom:-142px; /* .value.salary.bottom = .title.salary.height - 142*/
}

#no-cash.tax-graph .title-target-pension {
	height:0px; /* .title.pension.height */
}

#no-cash.tax-graph .value-target-pension {
	bottom:-142px; /* .value.pension.bottom = .title.pension.height - 142*/
}

#no-cash.tax-graph .title-target-cash, #no-cash.tax-graph .value-target-cash {
	display:none;
	visibility:hidden
}

/* with-tax current settings*/

#with-cash.tax-graph .title-current-salary {
	height:0px; /* .title.salary.height */
}

#with-cash.tax-graph .value-current-salary {
	bottom:-142px; /* .value.salary.bottom = .title.salary.height - 142*/
}

#with-cash.tax-graph .title-current-pension {
	height:0px; /* .title.pension.height */
}

#with-cash.tax-graph .value-current-pension {
	bottom:-142px; /* .value.pension.bottom = .title.pension.height - 142*/
}

#with-cash.tax-graph .title-current-cash {
	bottom:-144px; /* .title.cash.bottom = -(144 + .title.cash.height) */
	height:0px; /* .title.cash.height */
}

#with-cash.tax-graph .value-current-cash {
	bottom:-128px; /* .value.cash.bottom = -(128 + .title.cash.height) */
}  

/* with-tax target settings*/
#with-cash.tax-graph .title-target-salary {
	height:0px; /* .title.salary.height */
}

#with-cash.tax-graph .value-target-salary {
	bottom:-142px; /* .value.salary.bottom = .title.salary.height - 142*/
}

#with-cash.tax-graph .title-target-pension {
	height:0px; /* .title.pension.height */
}

#with-cash.tax-graph .value-target-pension {
	bottom:-142px; /* .value.pension.bottom = .title.pension.height - 142*/
}


#with-cash.tax-graph .title-target-cash {
	bottom:-144px; /* .title.cash.bottom = -(144 + .title.cash.height) */
	height:0px; /* .title.cash.height */
}

#with-cash.tax-graph .value-target-cash {
	bottom:-158px; /* .value.cash.bottom = -(158 + .title.cash.height) */
}

/* end graph */


/* start slider */
#slider {
	background:url(../slider-background1.jpg) top left no-repeat;
	width:284px;
	_width:284px;
	height:45px;
	padding:15px 0 0 25px;	
	
}

#slider span {
	float:left;
	text-align:left;
	
	padding:0; margin:0;
	
}
#slider label {
	float:left;
	text-align:left;
	padding-left:2px; margin:0; margin-top:-7px;
	
}

#slider div {
	float:left; 
	position:relative;

}

#slider input {
	width:20px; 
	float:left;
	border:none; 
	text-align:right; 
	background-color:#C5DBE6;
}


#slider img {
	_height:16px;
}

/* modeller addition styles */

ul.small {	
	font-size:0.85em;
}

div.mdl2 {
	float:left; width:30%; padding:0;
	clear:left;margin:0.5em 0
}

div.mdl3 {
	float:left; width:50%;
}

div.mdl3 input {
	margin-right:1em;
}

fieldset.ctrlset {
	display:none; border:0;
}

fieldset.ctrlset-default {
	display:block; border:0;
}

fieldset.ctrlset-default label,input,span {
	display:inline-block;
}

fieldset.ctrlset label,input,span {
	display:inline-block;
}
	
fieldset.ctrlset legend {
	display:none; 
}

fieldset.ctrlset-default legend {
	display:none; 
}

div.mdlNoTax
{
	float:left;	
	width:47%;
}

div.mdlWithTax
{
	float:right;	
	width:47%;
}


/*
turn off legends with javascript
hide listbox in css, display with script
add all legends to listbox using javascript
*/



/* BenPal Modeller css */

object:focus
{
	outline:0;
}

a{
	cursor: pointer;
	text-decoration:none;
}

#backgroundPopup
{
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#000000;
	border:1px solid #cecece;
	z-index:1;
}
#backgroundPopup2
{
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#000000;
	border:1px solid #cecece;
	z-index:1;
}
#popup
{
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:778px;
	width:893px;
	background:#FFFFFF;
	border:2px solid #cecece;
	z-index:7002;
	/*padding:12px;*/
	font-size:13px;
}
#popup2
{
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:740px;
	width:855px;
	background:#FFFFFF;
	border:2px solid #cecece;
	z-index:7002;
	padding:5px;
	font-size:13px;
}
#popup h1
{
	text-align:left;
	/*color:#6FA5FD;
	font-size:22px;
	font-weight:700;*/
	border-bottom:1px dotted #D3D3D3;
	padding-bottom:2px;
	margin-bottom:20px;
}
#popup2 h1
{
	text-align:left;
	/*color:#6FA5FD;
	font-size:22px;
	font-weight:700;*/
	border-bottom:1px dotted #D3D3D3;
	padding-bottom:2px;
	margin-bottom:5px;
}
#popupClose
{
	font-size:14px;
	line-height:14px;
	right:6px;
	top:4px;
	position:absolute;
	color:#6fa5fd;
	font-weight:700;
	display:block;
}
#pension_modeller_intro { font: 12px/1.667 Arial,sans-serif; color: #6e6e6e; width: 650px; margin: 0 0 54px; }
#pension_modeller_intro h1  { font-size: 2.462em; line-height: 1; color: #2d2d2d; margin: 0 0 13px; }
#pension_modeller_intro h2 { color: #2d2d2d; font-size: 1.833em; line-height: 1.5; margin: 0 0 10px; font-style:normal; }
#pension_modeller_intro b { color: #13627c; }
#pension_modeller_intro p { margin: 0 0 34px; font-size: 1em; }
#pension_modeller_intro ol { margin: 0 0 38px; padding: 0; list-style: none; }
#pension_modeller_intro li { padding: 0 0 0 285px; margin: 0 0 21px; zoom: 1; }
#pension_modeller_intro li:after { content: "."; clear: both; display: block; visibility: hidden; height: 0; }
#pension_modeller_intro li img { float: left; margin: 0 0 0 -285px; position: relative;  }
#pension_modeller_intro li p { margin: 0; }
#pension_modeller_intro .more a { display: block; width: 214px; height: 40px; background: url('../../../pages/dynamic/modeller/images/button_lets_get_started.png') no-repeat 0 0; margin: 0 auto; text-indent: -9999px; overflow: hidden; }
#pension_modeller_intro .more a:focus, #pension_modeller_intro .more a:hover { background-position: 0 100%; }
#info_area { background: #f0f0f0 url(../../../pages/dynamic/modeller/images/icon_info.png) no-repeat 11px 8px; clear: both; margin: 0 0 20px 0; zoom: 1; }
#info_area h2 { margin: 0; padding: 11px 40px; color: #13627c; font-weight: normal; font-size: 1.154em; line-height: 1.2; }
#info_area h2 a { display: block; text-decoration:none}
#info_area_content { padding: 15px 20px 5px 10px; background: #f0f0f0; zoom: 1; }
#info_area_content:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; }



#fieldset0 {
	padding:0;
	margin:0;
	width:100%;
}

#fieldset0  span{
	padding:0;
	margin:0;
	
}
#fieldset0  label{
	padding:0;
	margin:0;
	
	
}
	